PRODUCT STUDIO
Productafbeeldingen1 / 1
LevelOne / PRODUCT DOSSIER
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
LevelOne GSW-2692 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Aantal SFP/SFP+-poorten
2
Ondersteuning voor jumbo-frames
Volledig dubbelzijdig printen
GTIN EAN UPC
4015867131930
Aantal SFP-SFP-poorten
2
Aantal combo SFP-poorten
2
Afmetingen Gxdxy
Categorie
Ağ Anahtarları
Datum toegevoegd aan systeem
2007-06-08
MIB-ondersteuning
RFC 1493, RFC2863, RFC2674, RFC2674
Maximale dataoverdrachtssnelheid
Merk
LevelOne
Opslagtemperatuurbereik Celsius
Productiedatum
Productkleur
Productnaam
GSW-2692
Productserie
Stroomverbruik
Stroomvereisten
100 - 240 VAC, 50/60Hz
Toetstype
Verbindings-LEDs
CPURUN, ACT, FDX, SPD, FB
Verbindingsclustering
Verificatiemethode
RADIUS
Verkochte markten
DE
Vormfactor
Webgebaseerd beheer
Werk temperatuurbereik
0 - 50 °C
Werkvochtigheidsbereik
10 - 90%
®